/*
Theme Name:MASSIVE child
Theme URI:
Description:WordPressテーマ「MASSIVE」の自作子テーマです。
Template:massive_tcd084
Author:TCD
Author URI:https://tcd-theme.com/
Version:2.10
*/



p a{color: #ef8ba6 !important;}
p a:hover { 
	color: #00abdb !important;
	transition : 0.5s;　/*ふわっとさせる指定*/
}	


@media screen and (max-width: 1100px) {
	#header_button {
		display: block !important;
	}
}

 .header_tel{
	width : 220px ;
	margin: 0 20px;
}
 .header_tel img{
	width : 100% ;
	height: auto;
}
@media screen and (max-width: 768px) {
	#header_button {
		display: none;
	}
 .header_tel{
		display: none;
	}
}

#footer_banner .title span{
    color: #fedd78;
    font-size: 1.2em;
    font-weight: 600;
}

#footer_bottom {
    position: relative;
}
#footer_bottom .character{
    position: absolute;
	width: 280px;
	height: auto;
	bottom: 65px;
	right: 4%;
    text-align: center;
}
#footer_bottom .character img{
	width: 100%;
	height: auto;
}
#footer_bottom .character-txt{
    width: 100%;
    font-size: 11px;
    line-height: 1.4;
    margin-top: 5px;
}

#footer_logo2 {
    width: 90px;
    margin: 10px auto 0 ;
}
#footer_logo2 img{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 992px) {
#footer_bottom .character{
    position: absolute;
	width: 280px;
	height: auto;
	bottom: 30px;
	right: 10px;
 }
}
@media screen and (max-width: 768px) {
#footer_bottom .character{
    position: static;
    margin: 25px auto 0;
 }
#footer_bottom .character-txt{
    font-size: 10px;
 }
}
 
 
@media screen and (max-width: 1200px) {
    .cb_box_content .box_content .image {
        max-width: 100% !important;
    }
}


/*--------------- お知らせ ---------------*/

.no_featured_image #blog_header .news_meta li a {
    line-height: 1;
}
#blog_header .meta li.category a {
    padding: 0 15px;
}

/*--------------- 補助金サポート ---------------*/

.subsidy_txt {
    font-size: 16px;
    padding-bottom: 80px;
    margin-bottom: 80px;
	border-bottom: 1px solid #e5e5e5;
}

.subsidy_txt {
 	display: flex;
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    justify-content: space-between; /*均等に間隔をあける*/
}
.subsidy_txt .tcdce-body{
    width : 100% ;
}

.subsidy_txt .character2 {
    width: 380px;
    height: auto;
    text-align: center;
}
.subsidy_txt .character2 img{
    width: 100%;
    height: auto;
    margin-bottom: 10px;

}
.subsidy_txt .character2 .character-txt{
    font-size: 12px;
    line-height: 1.5;
}

@media screen and (max-width: 1200px) {
#blog_archive {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
.subsidy_txt .tcdce-body br{
  display: none;
}
    
}
@media screen and (max-width: 992px) {
.subsidy_txt .tcdce-body{
  width: 100%;
}
.subsidy_txt .character2 {
    margin: 40px auto 0;
}
}
@media screen and (max-width: 600px){
#blog_archive {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

#interview_header_bottom .title_area, #interview_header_bottom_mobile .title_area {
    background: #ef8ba6 !important;
}
#interview_header_inner .title, #interview_header_bottom_mobile .title{
    font-size: 20px !important;
}


/************************************
** Contact form 7 CSSカスタマイズ
************************************/

.wpcf7 {
    border: none !important;
    background: none !important;
}
.wpcf7 form {
    margin: 0 !important;
}
.wpcf7 p span{
  font-size: 14px;
}
.wpcf7 p{
  margin-bottom: 0 !important;
}
.wpcf7-list-item {
    display: inline-block !important;;
    margin: 0 0 0 1em;
}


input[type="text"],input[type="password"],input[type="datetime"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],
input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],select {
  display: block;
  width: 100%;
  height: 45px;
  margin-bottom: 0;
  border: 0;
  border-radius: 3px;
  background-color: #F6F8F8;
  box-shadow: none;
  color: #5c6b80;
  font-size: 1em;
  vertical-align: middle;
  line-height: 45px;
  transition: background-color 0.24s ease-in-out;
}
input[type="number"] {
  width: 40%;
  height: 45px;
  margin-right: 0;
  margin-bottom: 0;
  padding: 0 12px;
  border: 0;
  border-radius: 3px;
  background-color: #F6F8F8;
  box-shadow: none;
  color: #5c6b80;
  font-size: 1em;
  vertical-align: middle;
  line-height: 45px;
  transition: background-color 0.24s ease-in-out;
}
textarea {
  display: block;
  width: 100%;
  margin-bottom: 0;
  border: 0;
  border-radius: 3px;
  background-color: #F6F8F8;
  box-shadow: none;
  color: #5c6b80;
  font-size: 1em;
  vertical-align: middle;
  transition: background-color 0.24s ease-in-out;
}

table.CF7_table textarea {
  max-width: 100%;
  min-height: 300px;
  line-height: 1.5em;
  padding: 0.5em;
  overflow: auto;
}

table.CF7_table{
	width:100%;
	margin:0 auto;
}

table.CF7_table th{
	font-size: 15px;
	vertical-align: middle;
}

table.CF7_table tr{
	border-top: 1px solid #e5e5e5;
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
	display:table;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
}

.CF7_table ::placeholder {
	color:#797979;
}

/*「必須」文字*/
.hissu{
	font-size:.9em;
	padding: 4px 7px;
	background: #f5b040;
	color: #fff;
	margin-left:5px;
}

/*「任意」文字*/
.nini{
	font-size:.9em;
	padding: 4px 7px;
	background: #bdbdbd;
	color: #fff;
	margin-right:1em;
}

/* タイトル列 */
@media screen and (min-width: 768px){
	.CF7_table th{
	width:30%;/*横幅*/
	background-color: #F6F8F8;
	}
}

/* レスポンシブ */
@media screen and (max-width: 768px){
	table.CF7_table{
	width:90%;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: 100%;
	line-height:2.5em;
	}
	.CF7_table th{
	background-color: #F6F8F8;
	}
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color: #000;
	border: 2px solid #000;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:15px auto 0;
	transition: all 0.5s 0s ease;
}

.wpcf7 input.wpcf7-submit:hover {
   background: #FF0000;
	border: 2px solid #FF0000;
	color: #fff;
}

.CF7_btn{
	text-align:center;
	margin:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}
.wpcf7-form p{
	text-align:left;
}
.wpcf7-form .toiawase-btn p{
	text-align:center !important;
}
.wpcf7-form th{
	text-align:left;
    width: 240px;
   }
.wpcf7-form th {
    background: #fafafa !important;
    font-weight: normal;
}
.wpcf7-form td, .wpcf7-form th {
    border: 1px solid #ddd;
    padding: 10px 15px 10px;
    line-height: 2.2;
    font-size: 14px;
}
.wpcf7-form th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
}
.wpcf7-form table {
    margin: 0 0 24px 0;
    border-collapse: collapse;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
}
.wpcf7-form td {
    display: table-cell;
    vertical-align: inherit;
}
.wpcf7-form tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
@media screen and (max-width: 768px){
.wpcf7-form th{
   }
.toiawase th, .toiawase td {
    display: block;
    width: calc(100% - 32px);
    border-bottom: none;
   }
.wpcf7-form td {
    padding: 20px 15px ;
}

.u_b_sp {
    border-bottom: 1px solid #ddd  !important;
   }
.wpcf7-form p{
	text-align:center;
}
}
 
.wpcf7 form.sent .wpcf7-response-output {/* 送信ボタン下完了時 */
    border-color: #E69600  !important;
    padding: 20px 0;
    margin-top: 40px;
    background: #6bc5d0;
    color:#ffffff;
    font-weight:bold;
    font-size:120%;
    text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {/* 送信ボタン下未入力警告 */
    border-color: #FF0000  !important;
    padding: 20px 0;
    margin-top: 40px;
    background: #FF0000;
    color:#ffffff;
    font-weight:bold;
    font-size:120%;
    text-align: center;
}
.wpcf7-not-valid-tip {/* 必須未入力項目下の文章 */
    color: #FF0000;
    font-size: 12px;
}



/*--------------- flex参考 ---------------*/

 .flex_dummy{
 	display: flex;
	   
    flex-wrap: no-wrap;      /*折り返しなし・単一行（デフォルト）*/
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    flex-wrap: wrap-reverse; /*折り返し有り・複数行・折り返し地点が逆*/

	   
	   justify-content: flex-start;    /*左（上）揃え*/
    justify-content: flex-end;      /*右（下）揃え*/
    justify-content: center;        /*中央揃え*/
    justify-content: space-between; /*均等に間隔をあける*/
    justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
	   
    align-items: flex-start; /*上（左）揃え*/
    align-items: flex-end;   /*下（右）揃え*/
    align-items: center;     /*中央揃え*/
    align-items: baseline;   /*ベースラインを揃える*/
    align-items: stretch;    /*全ての要素の高さを揃える*/   

	   align-content: flex-start;    /*上（左）揃え*/
    align-content: flex-end;      /*下（右）揃え*/
    align-content: center;        /*中央揃え*/
    align-content: space-between; /*均等に間隔をあける*/
    align-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
    
	background-image: url(../img/aaaa.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
　background-size: auto 100%;

   width : calc(100% - 20px) ;

}
.aaaaaaaaaaa >:first-child {
	margin-top: 0px;	
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}